<?php
/**
 * Template part for displaying posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package News_Box
 */
	$avadar_categories = get_the_category();
    $avadar_category = $avadar_categories[mt_rand(0,count($avadar_categories)-1)];
?>
<div class="avdar-item col-lg-4">
	<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="card-grid">
		<?php if(has_post_thumbnail()): ?>
		<div class="row">
			<div class="col-sm-5">
				<div class="avadar-img">
					<a href="<?php the_permalink(); ?>">
			   			 <?php the_post_thumbnail('thumbnail'); ?>
					</a>
				</div>
			</div>
			<div class="col-sm-7 title-col">
				<div class="grid-title">
					<small class="text-muted">
						<?php echo esc_html($avadar_category->name); ?>
					</small>
				<h5 class="card-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h5>
				</div>
					
			</div>
		</div>
	<?php else: ?>
		<div class="grid-title">
			<small class="text-muted">
				<?php echo esc_html($avadar_category->name); ?>
			</small>
			<h5 class="card-title"><a href="<?php the_permalink(); ?>"><?php the_title(); ?></a></h5>
		</div>
	<?php endif; ?>
	    <div class="card-content">
	      <?php the_excerpt(); ?>
	      <a href="<?php the_permalink(); ?>" class="readmore"><?php esc_html_e( 'Read More', 'avadar' ); ?></a>
	    </div>
	    <div class="card-footer">
	    	<span class="author"><?php echo wp_kses_post(get_avatar( get_the_author_meta('ID'))); ?> <a href="<?php echo esc_url(get_author_posts_url(get_the_author_meta('ID'))); ?>"><?php echo esc_html(get_the_author_meta( 'display_name')); ?></a></span>
			<span><i class="fa fa-clock-o"></i> <?php echo get_the_date(get_option( 'date_format' )); ?></span>
				
					
	    </div>

	  </div>
		
	</article><!-- #post-<?php the_ID(); ?> -->
</div>
